{
  "replace": false,
  "values": [
	  "ferdinandsflowers:medium_blue_lobelia",
	  "ferdinandsflowers:royal_blue_lobelia",
	  "ferdinandsflowers:morning_glory",
	  "ferdinandsflowers:blue_bachelor_button",
	  "ferdinandsflowers:dark_blue_borage",
	  "ferdinandsflowers:commelina",
	  "ferdinandsflowers:grape_hyacinth",
	  "ferdinandsflowers:dark_blue_sweet_peas"
  ]
}